export { default as InputSlider } from './input-slider';
export declare const inputSanitizers: {
    integerSanitizer: import("./types").InputSanitizer;
    floatSanitizer: import("./types").InputSanitizer;
};
